@mixin flex-between-center-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

@mixin flex-center-row {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-content: center;
}

@mixin menu-mobile {
  display: none;
  flex-direction: column;
  justify-content: center;
  align-content: space-between;

}